
#navigation-container {
    z-index: 100;
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    width: 1440px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #584098E5;
    padding: 0 8rem;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#navigation {
    max-width: 1200px; 
    margin: auto;
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;

    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 3rem;

    font-family: "Roboto", sans-serif;
    color: var(--white-color);
}

#navigation-mob {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    font-family: "Roboto", sans-serif;
    min-height: 65px;
    height: 65px;
}

/*
#navigation-shade {
    position: absolute;
    z-index: 90;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #1e084eb3;
    cursor: pointer;
}
*/

.navigation-dropdown {
    position: fixed;
    z-index: 100;
    top: 65px;
    width: 100%;
    background-color: var(--white-color);
    padding: 1.5rem 8rem;
    box-shadow: 4px 4px 16px 0px #1E084E26;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;

    display: flex;
    flex-direction: row;
    gap: 1rem;
    justify-content: space-evenly;
}

.mob-nav-tab {
    color: var(--medium-color);
    text-transform: capitalize;
    min-width: fit-content;
    text-align: center;
    font-size: 1rem;
    line-height: 35px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}

#nav-tabs {
    margin: auto 5rem;
    display: flex;
    flex-wrap: nowrap;
    gap: 2rem;
}

.nav-tab {
    color: var(--white-color);
    text-transform: capitalize;
    cursor: pointer;
}

.nav-tab-chosen {
    text-decoration: underline;
}


.nav-user-menu {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 0.5rem;
}

.nav-user-menu a {
    display: block;
    margin: auto;
}

#profile-button {
   background-color: var(--white-color);
   color: var(--dark-color);
   margin: auto;
   height: 2.5rem;
   padding: 0.5rem;
   border-radius: 4px;

   display: flex;
   align-items: center;
   gap: 0.5rem;
   cursor: pointer;
}

#mob-profile-button {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    cursor: pointer;
}

#mob-profile-button * {
    color: var(--white-color);
    font-weight: 600;
}


.lang-button div,
#profile-button div {
   font-weight: 600;
}

.lang-button {
    margin-left: 1rem;
    display: flex;
    align-items: center;
    gap: 0.3rem;
    cursor: pointer;
}

.lang-toggle {
    color: var(--white-color);
}

#burger {
    cursor: pointer;
}

#mob-nav-iki,
#nav-iki {
    
    max-height: 50px;
    overflow-y: hidden;
}

#mob-nav-iki img,
#nav-iki img {
    height: 100px;
}


#mob-nav-iki {
    margin: 7px 0;
}

select {
    color: var(--white-color);
    font-weight: 700;
    text-transform: uppercase;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}


